Subject: [saag] LURK SAAG Status

From: Yaron Sheffer <[email-masked]>
Date: Tue, 5 Apr 2016 18:16:00 -0300

The LURK BOF met on Tuesday. The room was packed and there was a high 
level of interest all around. While the initial use case to be solved 
still seems to be CDNs, there was interest in the room in tackling other 
use cases that require signature delegation. But the overall feeling was 
that there's not enough clarity on use case(s) and requirements, and so 
we might need another BOF meeting in Berlin before a WG can be chartered.

Regards,
     Eric Burger and Yaron Sheffer